#modal-2, #modal-1
{
    border-radius: 20px;
    width: 557px;
    height: auto;
    border: 1px solid transparent !important;
    z-index: 1000000000;
}

#modal-2 header button, #modal-1 header button{
right: 0px;
    color: #C0C0C0;
    top: -26px;
    font-size: 22px;
}
#modal-1 .modal-content{
padding: 23px 23px 23px 23px;
}

   
.wrap-modal-1-wt{
    display: grid;
    grid-template-columns: 120px 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 0px;
}
#modal-1 header button{
    right: -9px;
    top: -23px;
}
#modal-1 .block input{
border: 1px solid #B6B6B6;
    border-radius: 20px;
    background-color: #F9F9F9;
}
.wrap-modal-1-wt header{
    grid-row: span 2;
}
#modal-1 .wpcf7-select{
    border: 1px solid #B6B6B6;
    border-radius: 20px;
    background-color: #F9F9F9;
}
.wrap-modal-1-wt form{
    margin-top: 36px;
}
.wpcf7-spinner{
    display: none !important;
}
.cursor-pointer{
        width: 162px;
    margin: 19px auto 0;
}
#modal-1 form{
    width: 100%;
    margin-top: 42px;
}
#overlay {
    z-index: 100000000;
}
#modal-2 header p{
font-size: 18px;
margin-top: 0px;
padding-top: 0px;
}
#modal-2 .grid{
    grid-template-columns: 1fr;

}
#modal-2 .modal-content{
    padding-top: 21px;
    padding-left: 24px;
    padding-right: 27px;
}
#modal-2 .gap-2 {
    gap: 13px;
}
.modal.active {

    z-index: 1000000000;
}

#modal-1 .wpcf7-form-control.form-input::placeholder {
    color: #999999;
 
}

/* Для старых браузеров (Safari/Chrome) */
#modal-1 .wpcf7-form-control.form-input::-webkit-input-placeholder {

}
@media (max-width: 1280px) { 
    .modal{
        top:15%;
    }
.wrap-modal-1-wt p:nth-child(2){
line-height: 26px;
}
#modal-1 header button {
    right: 12px;
    top: 1px;
    color: #000;;
}
#modal-2 header button {
    right: 12px;
    top: 1px;
    color: #000;;
}
 }
 @media screen and (max-width: 880px) and (max-height: 780px) {
    .modal {
        top: 80px;
    }
    #modal-1 .modal-content{
padding: 23px 23px 12px 23px;
}
    #modal-1{
height: 421px;
}
}
@media (max-width: 448px) { 
    #modal-1{
height: auto;
}
 }
   
